Sunday, May 10, 2015

phpLinkDirectory

01. Your installation is up to date, no updates are availablefor your version of phpLinkDirectory.
Configuration file is still writeable by the user the webserver runs under. This poses a major security risk,

please drop writing permissions for include/config.php file immediately!

02. Atention: Your access to Support Tickets expired. To buy more access days you can purchase new license, or Renew Your Account
No Access

03. Page Requires a Login

The page you have accessed requires a login.

Please login to the site or the forum to access the content.

My Famous Blog List